GET /api/reference/sensor-types/
Retrieve the list of supported sensor types.
Auth: Bearer.
Response 200
Section titled “Response 200”{ "items": [ { "id": 0, "shortName": "PT100_13850", "description": "Pt100 (W100=138.5 ohm ref)" }, { "id": 1, "shortName": "PT100_13910", "description": "Pt100 (W100=139.1 ohm ref)" } ]}Response fields
Section titled “Response fields”| Field | Type | Required | Description |
|---|---|---|---|
items | array | yes | List of types |
items[].id | number | yes | Numeric ID |
items[].shortName | string | yes | Short sensor name |
items[].description | string | yes | Sensor description |